uuid: 2221b95c-3673-42c1-a415-d4834475fcc2
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_body
    - filter.format.basic_html
    - filter.format.full_html
    - filter.format.restricted_html
    - paragraphs.paragraphs_type.section_text
  module:
    - text
id: paragraph.section_text.field_text_body
field_name: field_text_body
entity_type: paragraph
bundle: section_text
label: Texto
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - basic_html
    - restricted_html
    - full_html
field_type: text_long
